
Disk Monitoring - Task #1419

Setup method to monitor for new smartmontools releases

08/16/2016 09:46 PM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

History

#1 - 08/23/2016 06:56 AM - Luke Murphey

Have a feed setup; just need to verify it works and setup a search accordingly.

#2 - 08/24/2016 04:03 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
